/*
Theme Name: BBM Custom
Description: Custom Theme for Burraneer Bay Marina.
Template: themetrust-create
*/

/* START - Utility classes */
	.fw300, .fw300 h1, .fw300 h2, .fw300 h3{
		font-weight:300;
	}
/* END - Utility classes */

/* START - Footer*/
	#footer .widget-box .widget-title, #slide-panel .widget-box .widget-title {
		font-size: 1.2em;
	}
/* END - Footer*/

/* START - homepage*/
	.homepageBigBlurb h1{
		font-weight:300;
	}
/* END - homepage*/

/* START - Brokerage */
/*	.projects .project.small img {
		width: auto;
		height: 100%;
	}
*/	.project.small h3 {
		padding-left: 2.5em;
		padding-right: 2.5em;
	}
	@media screen and (min-width:481px){
		.projects .project.small img {
			width: auto;
			height: 100%;
		}
	}
	
/* END - Brokerage */




/* START - page title extra styles*/
	#primary header.main h1.entry-title {
		text-transform: uppercase;
	}
/* END - page title extra styles*/



/* START - Page builder tabbed content */
	.nav.nav-tabs{
		list-style-type:none;
		margin-bottom: 15px;
		margin-left: 0;
	}
	.nav-tabs .nav-link{
		background: #F7F7F7;
		color: #666;
	}
	.nav-tabs .nav-link.active{
		color:#394b93;
	}
	.pt-tabs__content.tab-content{
		clear:both;
		margin-top: 15px;
	}
/* END - Page builder tabbed content */




/*START - Plugin customization*/
	/*	START - FacebookFeed */
		#cff.cff-default-styles .cff-post-links {
			line-height: 10px;
		}
	
	/*	END - FacebookFeed */
	
	/*optin cat*/
	#footer h3.fca_eoi_layout_0_headline_copy_wrapper {
		font-size: 23px;
		font-weight: bold;
		display: block !important;
		clear: both;
		text-align:left;
	}
	#footer .fca_eoi_layout_content_wrapper{
		font-size:14px;
		line-height:14px;
	}
	#footer .fca_eoi_layout_0_description_copy_wrapper,
	#footer .fca_eoi_layout_0_privacy_copy_wrapper{
		font-size: 14px;
		line-height:14px;
		margin-bottom: 15px;
		text-align: left;
		
	}
	#footer .fca_eoi_layout_0_privacy_copy_wrapper, #footer .fca_eoi_layout_0_submit_button_wrapper{
		display:none;
	}
	#footer .fca_eoi_form_button_element{
		color: #394B93 !important;
		background: #fff;
	}
	
	

/*START - Plugin customization*/


/*END - */


/* START - BIA logo above footer*/

.biaLogoWrapper{
	text-align: center;
}
.biaLogo{
	margin: 0 auto;
	max-width: 100%;
}

/* END - BIA logo above footer*/


#tyLogoContainer .so-widget-sow-image{
	text-align:center;
}
#tyLogoContainer .so-widget-sow-image img{
	display:inline-block !important;
}










